This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 191529 - (BuildReqBlocker) Tracker bug for BuildRequires fixes
Tracker bug for BuildRequires fixes
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Cantrell
Will Woods
:
: 192012 (view as bug list)
Depends On: 182174 191577 191597 191611 191647 191660 191663 191664 191665 191666 191668 191675 191678 191680 191688 191696 191719 191720 191722 191726 191728 191731 191733 191737 191744 191747 191748 191749 191751 191752 191754 191756 191757 191760 191761 191762 191769 191796 191802 191808 191810 191813 191816 191817 191818 191820 191823 191824 191825 191827 191828 191833 191856 191858 191866 191874 191875 191876 191877 191878 191880 191881 191883 191884 191886 191888 191889 191894 191895 191896 191898 191900 191901 191902 191903 191904 191905 191908 191909 191910 191911 191914 191915 191930 191932 191935 191936 191943 191946 191954 191958 191960 191966 191967 191969 191971 191973 191976 191981 191983 191984 191987 192003 192008 192021 192036 192037 192038 192040 192042 192045 192046 192047 192057 192116 192166 192167 192168 192233 192239 192242 192247 192251 192255 192256 192292 192300 192304 192312 192316 192317 192318 192320 192324 192325 192326 192333 192334 192335 192336 192337 192338 192339 192340 192341 192342 192343 192344 192346 192347 192348 192349 192350 192351 192352 192353 192354 192356 192357 192358 192359 192360 192361 192362 192364 192365 192366 192367 192368 192369 192370 192371 192372 192373 192374 192375 192376 192382 192384 192385 192386 192483 192484 192488 192489 192492 192493 192494 192495 192496 192497 192498 192499 192500 192501 192503 192504 192505 192507 192508 192510 192511 192512 192514 192515 192516 192517 192518 192519 192520 192521 192522 192523 192525 192526 192527 192529 192530 192531 192532 192533 192534 192537 192539 192561 192562 192563 192565 192569 192570 192572 192573 193345 193346 193347 193348 193349 193350 193351 193352 193353 193354 193355 193356 193357 193358 193359 193360 193361 193362 193363 193364 193365 193366 193367 193368 193371 193372 193373 193374 193375 193376 193377 193378 193379 193381 193382 193383 193384 193385 193387 193388 193389 193390 193391 193392 193393 193395 193396 193397 193398 193399 193400 193401 193402 193403 193404 193405 193406 193407 193408 193409 193410 193411 193414 193415 193416 193417 193418 193419 193420 193421 193422 193423 193424 193425 193426 193427 193428 193429 193502 193503 193504 193505 193506 193507 193508 193509 193510 193511 193512 193513 193515 193524 193525 193526 193537 193550 193552 193554 193778 194070 194071 194114 194116 194117 194121 194122 194144 194146 194152 194154 194155 194156 194157 194158 194159 194160 194161 194163 194164 194165 194167 194168 194169 194170 194171 194172 194173 194175 194176 194177 194178 194179 194180 194181 194182 194183 194184 194185 194186 194187 194188 194189 194196 194198 194199 194200 195006 197076 197090 197095 197117 197132 197138 197146
Blocks: FC6Blocker
  Show dependency treegraph
 
Reported: 2006-05-12 15:01 EDT by Jesse Keating
Modified: 2013-01-09 21:30 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-22 15:15:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2006-05-12 15:01:49 EDT
This bug is to track all the individual bugs filed for broken BuildRequires when
our packages are built through mock.

Please block this bug when filing bugs regarding broken BuildRequires.
Comment 1 Brian Pepple 2006-05-17 19:38:58 EDT
*** Bug 192012 has been marked as a duplicate of this bug. ***
Comment 2 Jesse Keating 2006-08-22 15:15:10 EDT
These have all been resolved.  Closing.

Note You need to log in before you can comment on or make changes to this bug.